<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>zadEventTightBra.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>actor</Source>
      <Dest>actor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>keyword</Source>
      <Dest>keyword</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zadEventTightBra</Source>
      <Dest>zadEventTightBra</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Execute</Source>
      <Dest>Execute</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>slautilscr</Source>
      <Dest>slautilscr</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetActorExposure</Source>
      <Dest>GetActorExposure</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Aroused</Source>
      <Dest>Aroused</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zad_DeviousBra</Source>
      <Dest>zad_DeviousBra</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NotifyPlayer</Source>
      <Dest>NotifyPlayer</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HasKeywords</Source>
      <Dest>HasKeywords</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zadBaseEvent</Source>
      <Dest>zadBaseEvent</Dest>
    </String>
    <String List="0">
      <Source>Your Chastity Bra is uncomfortably restricts your movements.</Source>
      <Dest>あなたの貞操ブラは心地悪く、あなたの動きを制限します。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ArousalThreshold</Source>
      <Dest>ArousalThreshold</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WornHasKeyword</Source>
      <Dest>WornHasKeyword</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akActor</Source>
      <Dest>akActor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UpdateExposure</Source>
      <Dest>UpdateExposure</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0">
      <Source>Your hard nipples rub uncomfortably against the cold steel of the Chastity Bra.</Source>
      <Dest>あなたの固くなった乳首は、落ち着かずに貞操ブラの冷たい鋼にこすれます。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::libs_var</Source>
      <Dest>::libs_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
  </Content>
</SSTXMLRessources>
